Subject: Re: photo submission ( Jap WWII diver Bomber)
From: "Steve Bamford" <[email-masked]>
To: "CW Sim" <[email-masked]>
Date: Tue, 1 Oct 2002 16:40:01 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "CW Sim" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, August 31, 2002 12:44 PM
Subject: Re: photo submission ( Jap WWII diver Bomber)

>
> Hi Steve,
>
> I'm a AFV modeler and sometimes,work on some 1/48 scale aircraft too.
>
> Recently, I just bought an digital camera and began to take some of the
> models that has been with me for sometime. I would like to post one of my
> 1/48 scale Japanese WWII navy diver bomber VAL by FIJIMI in your website.
>
> Attached  4 jpeg files are the VAL painted in orange training colour used
by
> the Japanese at the early stage of the war.
>
> Thanks and keep up the good work.
>
> Cheers
> Chee-Wee, Sim
>
>
> _________________________________________________________________
> MSN Photos is the easiest way to share and print your photos:
> http://photos.msn.com/support/worldwide.aspx
>